<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: contact_us.php 6202 2007-04-12 22:56:10Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('HEADING_TITLE', 'Kontakt');
define('NAVBAR_TITLE', 'Kontakt');
define('TEXT_SUCCESS', 'Twoja wiadomość została wysłana do właściciela sklepu.');
define('EMAIL_SUBJECT', 'Informacja od ' . STORE_NAME);

define('ENTRY_NAME', 'Imię i Nazwisko:');
define('ENTRY_EMAIL', 'Adres e-mail:');
define('ENTRY_ENQUIRY', 'Treść wiadomości:');

define('SEND_TO_TEXT','Wyślij e-mail do:');
define('ENTRY_EMAIL_NAME_CHECK_ERROR','Przepraszamy, wystąpił błąd w podanych danych. Wymagane jest wpisanie co najmniej ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znaków. Prosimy o poprawienie.');
define('ENTRY_EMAIL_CONTENT_CHECK_ERROR','Prosimy o wypełnienie zawartości pola formularza.');

define('NOT_LOGGED_IN_TEXT', 'Nie jesteś zalogowany');
?>